body {
  font-family: verdana, "sans serif";
  margin-left: 20pt;
}

h1 {
  font-size: 24pt;
}

h2 {
  font-size: 14pt;
}

img {
  border: 0;
}

li {
  padding-bottom: 5pt;
}

div.links {
  margin-left: 50pt;
  width: 500pt;
}



dt {
  font-family: times;
  font-weight: bold;
}
